» Ubuntu » Packages » bionic (18.04LTS) » libdevel » libmpfi-dev
xenial  ] [  bionic  ] [  eoan  ] [  focal  ] [  groovy  ]
[ Source: mpfi  ]

Package: libmpfi-dev (1.5.3+ds-2) [universe]

Links for libmpfi-dev

Screenshot

Ubuntu Resources:

Download Source Package mpfi:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

multiple precision floating-point interval computation library -- libdev

Other Packages Related to libmpfi-dev

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libgmp-dev
    Multiprecision arithmetic library developers tools
  • dep: libmpfi-dev-common (= 1.5.3+ds-2)
    multiple precision floating-point interval computation library -- headers
  • dep: libmpfi0 (= 1.5.3+ds-2)
    multiple precision floating-point interval computation library -- lib
  • dep: libmpfr-dev
    multiple precision floating-point computation developers tools

Download libmpfi-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 30.8 kB307.0 kB [list of files]
arm64 26.8 kB275.0 kB [list of files]
armhf 25.7 kB199.0 kB [list of files]
i386 34.9 kB279.0 kB [list of files]
ppc64el 29.1 kB303.0 kB [list of files]
s390x 27.7 kB321.0 kB [list of files]